<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e538ce7f69c347eae59655962ae3d13">
  <dict>
    <!--2021-09-17 15:21:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
